/*  phpBB3 Style Sheet
    --------------------------------------------------------------
	Style name:			ProArabia
	Based on style:		prosilver (the default phpBB 3.1.x style)
	Original author:	Tom Beddard ( http://www.subblue.com/ )
	Modified by:		phpBB Limited ( https://www.phpbb.com/ )
    --------------------------------------------------------------
*/

@import url("menu.css");
@import url("hamburger.css");

@font-face{font-family:'Droid Arabic Kufi';font-style:normal;font-weight:400;src:url(//themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Regular.eot);src:url(//themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Regular.eot?#iefix) format('embedded-opentype'),url(//themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Regular.woff2) format('woff2'),url(//themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Regular.woff) format('woff'),url(//themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Regular.ttf) format('truetype')}
@font-face{font-family:'Droid Arabic Kufi';font-style:normal;font-weight:700;src:url(//themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Bold.eot);src:url(//themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Bold.eot?#iefix) format('embedded-opentype'),url(//themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Bold.woff2) format('woff2'),url(//themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Bold.woff) format('woff'),url(//themes.googleusercontent.com/static/fonts/earlyaccess/droidarabickufi/v3/DroidKufi-Bold.ttf) format('truetype')}

/* common.css changes */
html, body {
	background-color: #ACA8A1;
}

body.simple {
	min-height: 100%;
	background-color: #FFF;
	padding: 0 5px;
}

#wrap {
	max-width: 850px;
	margin: 0 auto;
	padding: 13px 23px;
	border: 2px solid #FFF;
	border-radius: 15px;
	box-shadow: 0 0 5px 2px #9D9A93, inset 0 3px 18px rgba(100, 100, 100, .25);
	background: url('./images/bg_header.png') repeat-x scroll 0px 0px #FFF;
}

.search-header {
	box-shadow: 0 0 10px #505C65;
}

.headerbar {
	background-color: #7C8891;
	background-image: url("./images/community.gif");
	margin-bottom: 1px;
	padding: 3px 5px;
	border-radius: 7px 7px 0px 0px;
}

.navbar {
	background-color: #DCDEE2;
}

.forabg, .forumbg {
	background-color: #505C65;
	background-image: url("./images/bg_list.gif");
}

.copyright {
	direction: ltr;
}

.copyright a {
	color: #000000 !important;
}

/* content.css changes */
li.row, li.row:hover {
	background-color: #E8ECEE;
}

/* imageset.css changes */
.imageset.site_logo {
	background-image: url("./images/site_logo.png");
	padding-left: 310px;
	padding-top: 52px;
}

/* responsive.css changes */
@media only screen and (max-width: 920px), only screen and (max-device-width: 920px) {
	html, body {
		background-color: #FFF;
	}

	body {
		padding-left: 5px;
		padding-right: 5px;
	}

	#wrap {
		width: 850px;
		padding: 0;
		border-width: 0;
		border-radius: 0;
		box-shadow: none;
	}
}

@media only screen and (max-width: 860px), only screen and (max-device-width: 860px) {
	#wrap {
		width: auto;
	}
}

/* logo */
#logo_wrap { height: 119px; }
/* Top Ads */
#Rand_Adv { width:100%; text-align:center; margin:0px auto; }
/*inside viwetopic ads*/
#N_VT { text-align: center; width: 730px; margin: 0 auto; }
